cURL
curl --request PATCH \ --url https://api.prequel.co/import/products/{id} \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "product": { "description": "<string>", "destinations": [ "<string>" ] } } '
{ "status": "<string>", "data": { "product": { "id": "<string>", "name": "<string>", "destinations": [ "<string>" ], "created_at": "<string>", "updated_at": "<string>", "description": "<string>" } }, "message": "<string>" }
Update an existing import product.
Documentation IndexFetch the complete documentation index at: https://import-docs.prequel.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://import-docs.prequel.co/llms.txt
Use this file to discover all available pages before exploring further.
Import Product ID.
Show child attributes
OK
"success"